Wrong version error msg -1 reply

Please wait...

Spacelord

I'm too cool to Post

50 XP

8th November 2002

0 Uploads

3 Posts

0 Threads

#1 13 years ago

Hi, recently re-installed BF1942 to play FH .66 and DL full 0.65 off fileplanet. Upgraded to .66 and when i try to play i get WRONG VERSION error. I get the same with .65 only. Yes BF1942 is patched to 1.61 ...




Guest

I didn't make it!

0 XP

 
#2 13 years ago

Yes, same problem for me...im getting very frustrated....i redownloaded and reinstall both .65 and .66 and it wont help!




jmrwacko

Official Battlefield Reporter

50 XP

6th August 2003

0 Uploads

125 Posts

0 Threads

#3 13 years ago

me too, i want to play the game and i cant >( some1 help plz




DuoGodOfDeath

Shinigami

50 XP

30th April 2004

0 Uploads

119 Posts

0 Threads

#4 13 years ago

Okay this is what I did and my .66 version works. Well I firstly installed BF1942 freshly because about a week ago it just stop reconizing the game for whatever reason.

Then I installed the 1.6 patch (274 MB) ftp://largedownloads.ea.com/pub/patches/battlefield_1942_patch_v1.6.19.exe

Than I installed a incremental patch 1.61 (6.41 MB) ftp://largedownloads.ea.com/pub/patches/battlefield_1942_incremental_patch_v1.6_to_v1.61b.exe

Than I installed FH .65 which consists of 3 files.

Than came the .66 patch which just came out.

Try doing it in this order, it worked for me.




BUGS]FHMod[

Forgotten Hope Mod Team

50 XP

16th August 2004

0 Uploads

1,062 Posts

0 Threads

#5 13 years ago

Well - as said in other threads:

FH won't give you an errormessage - you will simply be kicked back to desktop.

Your problem is BF related.

3 things I can recommend: 1.) Check if you enabled a filter that sets BF to 1.6 version (enough servers left) 2.) Try a server you know it runs 1.61 and 0.66 -> 80.190.241.164:14567:23000 FragThe.Net | Bravo | FH 3.) Uninstall BF - remove the complete directory and install from the scratch a. BF clean b. BF 1.6 c. BF 1.61 d. FH 0.65 1-3 e. FH 0.66




Spacelord

I'm too cool to Post

50 XP

8th November 2002

0 Uploads

3 Posts

0 Threads

#6 13 years ago

I fixed the problem i think (didnt test yet) i forgot the 1.61 incremental patch before.




Guest

I didn't make it!

0 XP

 
#7 13 years ago

haha yep...same here forgot about the 1.61 patch also!....sry for being a dumbass